Subject: Re: postgresql question
From: Jason Tishler <[email-masked]>
To: Ralf Habacker <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Thu, 07 Nov 2002 13:48:21 -0500

Ralf,

On Thu, Nov 07, 2002 at 03:18:38PM +0100, Ralf Habacker wrote:
> > Understood.  At least PostgreSQL 7.3 (yet to be released) will build
> > OOTB again.
> 
> one question: Does this distribution contains a running
> contrib/pgcrypto library?

No, but all of contrib including pgcrypto build OOTB under Cygwin.

> For a sourceforge clone development environment with cygwin, apache/php,
> postgresql (works great)

Very cool!

> and proftpd

Does proftpd work for you under Cygwin?  When I tried, I discovered many
issues even though it built OOTB.

> I especially need the md5 encryption and have encountered a problem
> with some crypting functions:
> 
> test init                 ... ok
> test md5                  ... FAILED
> test sha1                 ... FAILED
> test hmac-md5             ... FAILED
> test hmac-sha1            ... FAILED
> test blowfish             ... ok
> test rijndael             ... ok
> test crypt-des            ... ok
> test crypt-md5            ... FAILED
> test crypt-blowfish       ... ok
> test crypt-xdes           ... ok
> 
> The cygwin mailing list(s) does not contain any usefull hints about
> this. Any ideas about this problem ?

What is the above?  It looks like a PostgreSQL regression test output,
but I have never seen the above when I run the regression test.

BTW, I'm still looking for a cygipc beta tester:

    http://cygwin.com/ml/cygwin/2002-11/msg00136.html

Are you willing to help me out?

Thanks,
Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/